/* = Parent Theme Custom CSS File
-------------------------------------------------------------- */
body{
    overflow-x : hidden;
    color: black !important;
    font-family: AvantGarde;
    background-color: white !important;
}
.portfolio-content{
    width: 100%;
    /*padding-left: 75px;
    padding-right: 75px;*/
}
.galleryItems {
    float: left;
    position: relative;
    width: 100%;
}

a.search {
	color: #999999;
}

@media (min-width: 500px) {
    .galleryItems {
        width: 50%;
    } 
}
@media (min-width: 728px) {
    .galleryItems {
        width: 33.33%;
    } 
}
@media (min-width: 1280px) { 
    .galleryItems {
        width: 25%;
    } 
}
.footer-top {
	display:none !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    letter-spacing: 1px;
}
.page-content {
    padding-bottom: 20px !important;
    padding-top: 0px !important;
}

.vc_grid-item-zone-c-right .vc_gitem-animated-block {
    padding-right: 12px;
}
.wpb_row{
    margin-bottom: 0px !important;
}
.main-menu > div > ul > li::after, .main-menu > ul > li::after {
    content: "" !important;
}


.main-menu ul li.menu-item-type-post_type > a {    
    border-bottom: 4px solid transparent;
}

.main-menu ul li.menu-item-type-post_type:hover > a {    
    border-bottom: 4px solid white;
}

.main-menu ul li.current-menu-item > a {    
	border-bottom: 4px solid white;
    color: white !important;
}
.main-menu > div > ul > li, .main-menu > ul > li {
    float: left;
    padding: 0px 20px 0px 0px;
}
@media only screen and (min-width:1280px){
    .main-menu > div > ul > li, .main-menu > ul > li {
        padding: 0px 50px 0px 0px;
    }
}
#menu-main-menu {
    bottom: 0;
    margin-top: 0;
    position: relative;
    right: 0;
}

/*for chrome & safari
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    #menu-main-menu {
        bottom: -20%;
        margin-top: 0;
        position: relative;
        right: 0;
    }
}

@-moz-document url-prefix() {
  #menu-main-menu {
    bottom: 0;
  }
}*/

.header-border-bottom{
	display:none;
}
.main-menu {
    float: right;
}
.search-form {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #dddddd;
    box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.1);
    display: none;
    position: absolute;
    right: -10px;
    top: 40px;
    width: 250px;
    z-index: 998;
}
.addressInfo{
	text-align: center;
}
.addressInfo .address{
	padding: 5px 10px 5px 10px !important;
	background-color:#595959;
	color:white;
	display:inline-block;
}
.addressInfo .phone{
	padding: 5px 10px 5px 10px !important;
	background-color:#828282;
	color:white;
	display:inline-block;
}
.phoneBox{
    padding: 5px 10px 5px 10px !important;
    color:black;
}
.tp-parallax-wrap {
    left: 0 !important;
}

.header{
    padding-left:0px !important;
    padding-right:0px !important;
}
.addressInfo .mail{
	background-color: #595959;
    padding: 5px 30px 5px 30px !important;
	display:inline-block;
}
.mailBox{
    opacity: 0.8;
    padding: 5px 15px 7px 15px !important
}
.mailBox7{
    background-color: #000;
    opacity: 0.8;
    padding: 7px 15px 7px 15px !important
}
.inspiry-search-wrapper {
    float: right;
    margin: 0px 10px 0 12px !important;
    position: relative;
}
.socialMedia {
}
.socialMedia ul {
    display: inline-block; 
}
.socialMedia ul li {
    display: inline-block;
    padding-right: 5px;
}
.socialGap{
    padding-right: 0px;
}
.socialGapBoth{
    padding-right: 0px;
    padding-left: 0px;
}
.socialGapBothGallery{
    padding-right: 0px;
    padding-left: 0px;
}
.socialGapBothGallery .wpb_wrapper{
    position: relative;
}

.socialMediaList > li {
    padding: 10px 0;
}
footer.footer {
    bottom: 0;
    width: 100%;
    z-index: 9999;
}
@media (min-width: 500px){
    footer.footer {
        position: fixed;
    }
}
.header-wrapper header {
    letter-spacing: 1px;
    width: 100%;
}
.fa {
    color: white;
    font-size: 2em !important;
    line-height: 1em !important;
}
.homeRecentPost{
	min-height:400px !important;
    padding-left: -100px;
}
.homeText{
	min-height:400px !important;
}
a.readMore {
    color: black !important;
    text-decoration: underline;
}
.viewImage {
    font-family: Palantino;
    color: black !important;
    text-decoration: underline;
}
.btnRM a{
  text-decoration : underline !important;
  color: black !important;
  font-family: Arial;
}
.page-banner{
	display:none !important;
}
.gallery-item-filter{
	display:none !important;
}
#comments{
	display:none !important;
}
.entry-header{
	display:none !important;
}
.tp-parallax-wrap{
	width:100% !important;
}
.CaptionText{
    display: none;
	width:33.33% !important;
	background-color: rgba(0,0,0,0.5) ;
    font-family: AvantGarde;
}
.CaptionText >div{
    display: inline-block;
    margin: 0px auto !important;
	padding-left:15px !important;
    padding-right:15px !important;
    padding-top: 25px !important;
    padding-bottom: 25px !important;
    white-space: pre-wrap;      /* CSS3 */   
    white-space: -moz-pre-wrap; /* Firefox */    
    white-space: -pre-wrap;     /* Opera <7 */   
    white-space: -o-pre-wrap;   /* Opera 7 */    
    word-wrap: break-word;      /* IE */
    line-height: 150% !important;
    width: 100%;
    min-height: 150px !important;
    max-height: 150px !important;

}
.pl-grid-controls{
    min-width: 150px !important;
    margin: 0px auto !important;
    float:left;
}
.pl-drop_down{
    display: block !important;
    float: none !important;
    background: transparent !important;
    margin :0px auto !important;
    border-style: none !important;
    min-width: 50px !important;
    height: auto !important;
    color: #000 !important;
}

.pl-drop_down span{ /* title */
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    padding-right: 10px !important; 
    font-weight: bolder !important;
    border-color : #AAA !important;
    line-height: 20px !important;
    display: inline-block;
    border-bottom: dashed;
    border-width: thin;
    text-align: right;
    text-transform: uppercase;
    color: white;
    background-color: #595959;
}
.pl-drop_down ul{
    position: relative !important;
    background: transparent !important;
    text-align: right !important;
    visibility: visible !important;
    opacity: 1 !important;
}
.pl-drop_down span:before
,.pl-drop_down ul li:before{
    display: none !important;
}
.pl-drop_down ul li{ /*materials*/
    border-color : #AAA !important;
    border-style: none none dashed none !important;
    border-width: thin !important;
    text-align: right;
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    padding-right: 10px !important; 
    background: transparent !important;
    color: black !important;
    line-height: 20px !important;
    /*color: #7b7d85 !important;*/
    font-weight: bold;
}
.pl-drop_down ul li.active,
.pl-drop_down ul li:hover{
    background-color: #C9C9C9 !important;
    font-weight: bold;
}
.pl-paginationcnt{
    clear: none !important;
    width: auto !important;
    position: absolute !important;
    top: 10px;
    right: 0px;
}
.socialGapBothGallery .pl-paginationcnt{
    clear: none !important;
    width: auto !important;
    position: absolute !important;
    top: 50px;
    right: 0px;
}
.pl-paginationcnt span{
    border: 1px solid #000 !important;
    color : #000 !important;
}
.pl-allpage{
    display: none !important;
}
span.pl-currentpage{
    color:white !important;
    background-color: black !important;
}
/*
.collectionFilter {
    width: 50px;
    float:left;
    padding-right:110px;
}
.vc_grid-filter-item{
    width: 100px;
    border-color : #000 !important;
    border-style: none none dashed none !important;
    border-width: thin !important;
    text-align: right;
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}

.vc_grid-filter-item2{
    width: 100px;
    border-color : #000 !important;
    border-style: none none dashed none !important;
    border-width: thin !important;
    text-align: right;
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}

.filter-title{
    margin: 0px auto !important;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bolder;
    width: 100px;
    border-color : #000 !important;
    display: inline-block;
    border-bottom: dashed;
    border-width: thin;
    text-align: right;
    text-transform: uppercase;
}

.filter-title2{
    margin: 0px auto !important;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bolder;
    width: 100px;
    border-color : #000 !important;
    display: inline-block;
    border-style: solid none dashed none;
    border-width: thin;
    text-align: right;
    text-transform: uppercase;
}*/

.collectionGrid .pl-overally{    
    height: 20% !important;
    top: 80% !important;
}
.collectionGrid .pl-zoom-icon{
    width: 100% !important;
    height: 100% !important;
}
.collectionGrid .pl-icon-cnt{
    top:-400% !important;
    height: 500% !important;
    margin-top: 0px !important;
}

.collectionGrid .pl-gridlayout{
    padding-left:165px;
	padding-top: 100px;
}

.generalGrid .pl-gridlayout{
    padding-left:0px;
    padding-top: 15px;
}

.homeGrid .pl-gridlayout{
    
}

.collectionGrid .pl-detailcnt{
    position: absolute !important;
    top: 80% !important;
    z-index: 9999;
    width: 90% !important;
}
.collectionGrid .all-detail-cnt{
    padding: 10px;
}

.collectionGrid .pl-title{
    color: #fff !important;
    text-align: center !important;
}
.collectionGrid .pl-itemcnt{
    padding:0px !important;
}
.mix{
    padding: 0px !important;
    margin: 0px !important;
}

.paddingleft .vc_pageable-slide-wrapper{
    padding-left:120px;
}
.collectionGrid{
    /*padding-top: 100px;*/
    padding-right: 0px !important;
    position: relative;
}
.full-width-contents{
    margin-bottom: 50px;
}
/*.collectionGrid > div.wpb_wrapper > div.vc_grid-container-wrapper > div.vc_grid-container {
    display: inline-flex;
}*/
.tp-loop-wrap{
	width:100% !important;
}
.tp-mask-wrap{
	width:100% !important;
}

.searchF{
    float:left;
}
h1.seaarchF{
    margin-right: 100px;
}
#imagelightbox-caption{
    display: none !important;
}
.left{
    /*float:left;*/
    display: block;
    text-align: left;
    padding-bottom: 5px;
}
.right{
    /*float:right;*/
    display: block;
    text-align: left;
}
.bold{
    font-weight: bold;
}

@font-face{
    font-family: "MinionPro";
    src: url('../fonts/minionpro-regular-webfont.eot');
    src: url('../fonts/minionpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/minionpro-regular-webfont.woff2') format('woff2'),
         url('../fonts/minionpro-regular-webfont.woff') format('woff'),
         url('../fonts/minionpro-regular-webfont.ttf') format('truetype'),
         url('../fonts/minionpro-regular-webfont.svg#minion_proregular') format('svg');
}
@font-face{
    font-family: "AvantGarde";
    src: url('../fonts/itcavantgardestd-bk-webfont.eot');
    src: url('../fonts/itcavantgardestd-bk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/itcavantgardestd-bk-webfont.woff2') format('woff2'),
         url('../fonts/itcavantgardestd-bk-webfont.woff') format('woff'),
         url('../fonts/itcavantgardestd-bk-webfont.ttf') format('truetype'),
         url('../fonts/itcavantgardestd-bk-webfont.svg#itc_avant_garde_gothic_stdBk') format('svg');
}
@font-face{
    font-family: "AvantGarde";
    src: url('../fonts/avantga2-webfont.eot');
    src: url('../fonts/avantga2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avantga2-webfont.woff2') format('woff2'),
         url('../fonts/avantga2-webfont.woff') format('woff'),
         url('../fonts/avantga2-webfont.ttf') format('truetype'),
         url('../fonts/avantga2-webfont.svg#avantgarde-demiregular') format('svg');
    font-weight: bold;
}
@font-face{
    font-family: "Palantino";
    src: url('palatino_2-webfont.eot');
    src: url('palatino_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('palatino_2-webfont.woff2') format('woff2'),
         url('palatino_2-webfont.woff') format('woff'),
         url('palatino_2-webfont.ttf') format('truetype'),
         url('palatino_2-webfont.svg#palatinobold') format('svg');
}
@font-face{
    font-family: "Webdings";
    src: url('../fonts/webdings-webfont.eot');
    src: url('../fonts/webdings-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/webdings-webfont.woff2') format('woff2'),
         url('../fonts/webdings-webfont.woff') format('woff'),
         url('../fonts/webdings-webfont.ttf') format('truetype'),
         url('../fonts/webdings-webfont.svg#webfontregular') format('svg');
}

@media (min-width:992px){
    .socialMedia {
        background: #000 none repeat scroll 0 0;
        height: 200px; /*145px*/
        position: fixed;
        right: 0;
        text-align: center;
        top: -900%; /* 40% */ /*-1000%*/
        width: 50px; /*40px*/
    }
    .socialMedia ul {
        display: block; 
    }
    .socialMedia ul li {
        display: block;
        padding-right: 5px;
    }
    .socialGap{
        padding-right: 75px !important;
    }
    .socialGapBoth{
        padding-left: 75px !important;
        padding-right: 75px !important;
    }
    .socialGapBothGallery{
        padding-left: 75px !important;
        padding-right: 75px !important;
    }
    .CaptionText{
        display: block;
    }
    #menu-main-menu {
        position: absolute;
		height:28px;
    }
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
    color: black !important;
}

.bottom{
    position: absolute !important;
    bottom:0px;
    right:0px;
}
.bottom div{
    margin-bottom: 0px !important;
}
.vc_grid-item-mini {
    position: relative;
}

.tp-bullets{
    left:98% !important;
}
.collectionFilterWrapper{
	min-width: 150px !important;
    margin: 0px auto !important;
    float:left;
}
.collectionFilter {
	border:1px solid #000;
}
.collectionItem {
	margin-top:20px;
}
.collectionGridWrapper .collectionItem img{
	width:100%;height:100%;
}


/*for Home in New Arrivals Section*/
.hideClassGrid {
    display:none;
}

.homeGridWidhtNewArrivals {
    width:100% !important;
}
/*
.btnRM {
    margin-top: -5%;
}*/
/*end for Home in New Arrivals Section*/


/*custom css*/
/*for search features*/
.pictInfo{
    /*float:left;*/
    display: block;
    text-align: left;
    padding-bottom: 5px;
}

/*for all pages */
.cpgMaterial {
    font-weight: normal;
}

/*for "new arrivals" grid on home page*/
.cpgItem {
    display: inline-block;
}
.cpgWrapper {
    margin-left: 0px !important;
}
.simplecpgItem {
    padding: 10px;
    padding-bottom: 30px;
    padding-right: 30px;
    margin-left: -5px;
}
.simpleTitle {
    font-weight: bold;
    margin-bottom: 0px;
}
.btnRM {
    margin-top: 0px;
}
.hideIOSButton {
    display: none !important;
}

/*for "collection" grid on collection page*/
.collectionFilter {
	display:inline-block;
	/*height:35px;*/
	line-height:35px;
	width:auto;
	background:#fff;
	border:1px solid #eaeaea;
	border-bottom:3px solid #eaeaea;
	color:#555;
	padding:0 5px;
	position:relative;
	z-index:10;
	min-width:200px;
	text-align:right;
	cursor:pointer;
	margin-right:10px;
	vertical-align:middle;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;border-radius:3px;
	margin-bottom:10px;

    display: block !important;
    float: none !important;
    background: transparent !important;
    margin :0px auto !important;
    border-style: none !important;
    min-width: 50px !important;
    height: auto !important;
    color: #000 !important;
}

.filterTitle {
	position:relative;
	padding-right:20px;
	display:block !important;

	padding-top: 4px !important;
    padding-bottom: 4px !important;
    padding-right: 10px !important;
    font-weight: bolder !important;
    border-color : #AAA !important;
    line-height: 20px !important;
    display: inline-block;
    border-bottom: dashed;
    border-width: thin;
    text-align: right;
    text-transform: uppercase;
    color: white;
    background-color: #595959;
}

.filterItem {
    border-color : #AAA !important;
    border-style: none none dashed none !important;
    border-width: thin !important;
    text-align: right;
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    padding-right: 10px !important;
    background: transparent !important;
    color: black !important;
    line-height: 20px !important;
    /* color: #7b7d85 !important; */
    font-weight: bold;

    display:block;
    text-transform:none;
    color:#808080;
    /*font-weight:300;*/
    line-height:30px;
    letter-spacing:0;
    margin:0 0 0 0!important;
    padding:2px 0px;
    border-bottom:1px solid #f1f1f1;
    background:#fff;
    -webkit-transition:all 150ms;
    -moz-transition:all 150ms;
    -ms-transition:all 150ms;
    transition:all 150ms;
}

.activeFilter, .filterItem:hover {
    background-color: #C9C9C9 !important;
    font-weight: bold;
}

/*for "new arrivals" grid on "new arrivals" page*/
.cpgItemComplex{
	margin-top:25px;
	padding-left: 0px;
}
.cpgImageThumbComplex {
	width:55%;
}
.cpgImageThumb img {
	width: 100%;
	height: 100%;
}
.cpgDetail {
	width:40%;
}
.complexTitle {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}
.complexMaterial {
    font-weight: bold;
}

.naTitleCSS {
    float:left;
    padding-top:10px;
}

@media only screen and (max-width:600px) {
    .naIOSPaginationButton {
        display:inline-block !important;
    }
}

/*for "gallery" grid on "gallery" page*/
.cpgItemThumb {
	margin-top: 15px;
    padding-left: 0px;
}

.galleryTitleCSS {
    float:left;
    padding-top:10px;
}

@media only screen and (max-width:600px) {
    .galleryIOSPaginationButton {
        display:inline-block !important;
    }
}
.xIcon, .searchIcon {
    padding: 5px 10px;
	background-size: 60%;
	background-repeat:no-repeat;
	background-position:center center;
}
.header-wrapper .inspiry-search-wrapper{
	padding-top:0;
	height:22px;
	padding-top:6px;
	padding-bottom:6px;
}

/*for "stone art" grid on "stone art" page*/
